### Enumeration

# Adw SqueezerTransitionType

deprecated: 1.4 since: 1

#### Declaration

    enum Adw.SqueezerTransitionType

#### Description [src]

Describes the possible transitions in a `AdwSqueezer` widget.

Available since: 1

Deprecated since: 1.4

See the migration guide

#### Members

`ADW_SQUEEZER_TRANSITION_TYPE_NONE`

  No transition.

  - Value: `0`
  - Nickname: `none`
  - Available since: 1
`ADW_SQUEEZER_TRANSITION_TYPE_CROSSFADE`

  A cross-fade.

  - Value: `1`
  - Nickname: `crossfade`
  - Available since: 1